<template>
   <div>
         <!-- 单个文章列表详情 -->
          <div class="scroll"  style="padding:15px 4%;">                   
               <div class="artictitle">
                  {{articles.title}}
               </div>
                <div class="articcontent" v-html="articles.content">

                </div>                    
              </div>
   </div>
</template>

<script>
   import { singleArticleInfo } from "@/api/micro/micro"
    export default {
        name: "articlelistdetail",
        data(){
            return{
              articles:[],
            }
        },
        methods:{
          singleArticleInfo(id,orgid){
             singleArticleInfo(id,orgid).then(response=>{
                 if(response.data.state == 1){
                   var articles =  response.data.data.articles;
                   this.articles = articles;
                } 
             })
          }
        },
        created(){
           const id = this.$route.query.id;
           const orgid = this.$route.query.orgid;
           console.log("id是多少",id)
           console.log("orgid是多少",orgid)
           this.singleArticleInfo(id,orgid)  
        }
    }
</script>

<style scoped>
  .artictitle{
    /* position: absolute; */
    min-width: 300px;
    min-height: 20px;
    /* border:solid 1px red; */
    text-align: center;
  }
  
   .articcontent{
     /* position: relative; */
     width: 100%;
     min-height: 200px;
     /* border:solid 1px red; */
   }
</style>
